.social-header{
  list-style: none;
}
.social-header li{
  margin-right: 15px;
}
.social-header li a{
  border: 1px solid #ddd;
}

.randevu_al{
  background-color: #fecb00 !important;
  color: #000 !important;
  font-weight: 600 !important;
}


.iletisim-item{
  border: 1px solid #ddd;
  padding: 20px;
}
.iletisim-item .ustikon1{
  background: #01acf6;
  color: #fff;
  padding: 17px 20px;
  border-radius: 50%;
  font-size: 30px;
  position: absolute;
  top: -40px;
}
.iletisim-item h2{
  font-size: 22px;
  font-weight: bold;
  margin: 0;
}
.iletisim-item p{}
.iletisim-item a{}

.vcenter{
  display: flex;
  align-items: center;
}

.playbtn{
	position: absolute;
	right: -50px;
  bottom: -100px;
  width: 100px;
	z-index: 9;
	cursor: pointer;
}
.playbtnEfects{
  border-radius: 50%;
  position: relative;
  width: 37px;
  height: 37px;
  position: absolute;
  left: -250px;
  right: 0;
  bottom: 7px;
  margin: 0 auto;
}
.playbtnEfects::after {
  position: absolute;
  content: '';
  bottom: -7px;
  top: -7px;
  left: -7px;
  right: -7px;
  background-color: transparent;
  border-radius: 50%;
  border: 2px solid #69bdeb;
  margin: 0px;
  opacity: 1;
  transform-origin: center;
  animation: anim 1600ms linear infinite;
}
.playbtnEfects::before {
  position: absolute;
  content: '';
  bottom: -7px;
  top: -7px;
  left: -7px;
  right: -7px;
  background-color: transparent;
  border-radius: 50%;
  border: 2px solid #69bdeb;
  margin: 0px;
  opacity: 0.8;
  transform-origin: center;
  animation: anim 1800ms linear;
}
@keyframes anim {
  from {
      margin: 0px;
      opacity: 1;
  }

  to {
      margin: -15px;
      opacity: 0;
  }
}

.dil-list{
	list-style: none;
	padding: 0;
  margin: 0;
}
.dil-list li{
	float: left;
	margin-right: 5px;
}
.dil-list li a{}

.islemSonuc {
	background:rgba(0,0,0,0.5);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.islemDurum{
	background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    vertical-align: middle;
    position: relative;
    border-radius: 8px;
    padding: 15px 5%;
	top: 15%;
	width: 50%;
}
.islemSonuc > div{
	margin-bottom: 0;
}

.kvkk-div{
  position: fixed;
  bottom: 20px;
  width: 80%;
  z-index: 9999;
  left: 0;
  right: 0;
  margin: 0 auto;
  background: #fff;
  padding: 20px 40px;
}
.kvkk-div h2{
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 0;
}
.kvkk-div button{
  border: 0;
  float: right;
  margin-top: -100px;
  margin-right: -30px;
  background: #fff;
}

@media (max-width: 479px){

  .kvkk-div {
    position: fixed;
    bottom: 20px;
    width: 95%;
    z-index: 9999;
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #fff;
    padding: 20px 10px;
  }
  .kvkk-div button {
    border: 0;
    float: right;
    margin-top: -80px;
    margin-right: -5px;
  }


}

@media (max-width: 1200px){

}
